	div.slideBox {
		width: 260px;
		height: 180px;
		position: relative;
		float: left;
		overflow: hidden;
		background-color:#222;
		border:1px solid #333;
		margin:15px;
		
		
	}
		div.slideBox p, div.slideBox h3{
		margin:0px;
		padding:0px;
		color:#111;
	
		
	}
	
		div.slideBox img {
			position: absolute;
			z-index: 2;
			width: 290px;
						
		
			
		}
		
		div.slideBox div.content {
			position: absolute;
			z-index: 1;
			
		
		}
	.content{
	padding:10px 15px;

	
	}
	.content h3{

	color:#ccc;
	
	}
	
.content a{
	padding:2px 8px;
	background-color:#333;
	border:1px solid #444;
	position:relative;
	top:10px;
	text-decoration:none;
	color:#999;
	
	}
.content a:hover{
	color:#ccc;
	background-color:#444;
	text-decoration:none;
	
	
	
	
	}
	
/*STTLE 2*/	
	
		div.slideBox2 {
		width: 408px;
		height: 250px;
		position: relative;
		float: left;
		overflow: hidden;
		background-color:#222;
		border:1px solid #333;
		margin:15px;
		
		
		
	}
		div.slideBox2 p, div.slideBox2 h3{
		margin:0px;
		padding:0px;
		color:#111;
	
		
	}
	
		div.slideBox2 img {
			position: absolute;
			z-index: 2;
			width: 410px;
						
		
			
		}
		
		div.slideBox2 div.content {
			position: absolute;
			z-index: 1;
			
		
		}
	.content{
	padding:15px;

	
	}
	.content h3{

	color:#ccc;
	
	}
	
.content a{
	padding:2px 8px;
	background-color:#333;
	border:1px solid #444;
	position:relative;
	top:10px;
	text-decoration:none;
	color:#999;
	
	}
.content a:hover{
	color:#ccc;
	background-color:#444;
	text-decoration:none;
	
	
	
	
	}